# OnNickChange

Someone has changed his nickname

Parameters

    $0 = source nick
    $1 = source username
    $2 = source host
    $3 = new nickname

Window
Console window
Description
Triggered when someone has changed his nickname. The change has already been processed by the server, but not by the local KVirc database.
See also
OnMeNickChange

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006